/datasourceconnections/{id}/clients

Path Parameters
  • id
    Type: integer Format: int32
    required

    Signed 32-bit integers (commonly used integer type).

Body
Empty object
Responses
Request Example for post/datasourceconnections/{id}/clients
curl https://websvcs.quikforms.com/rest/datasources/v1000/datasourceconnections/1/clients \
  --request POST \
  --header 'Content-Type: application/json-patch+json' \
  --header 'Authorization: YOUR_SECRET_TOKEN' \
  --data '{}'
{
  "errorCode": 1,
  "message": null,
  "errors": [
    {
      "message": null,
      "type": null
    }
  ],
  "warnings": [
    "string"
  ],
  "resultData": {
    "clients": [
      {
        "id": null
      }
    ],
    "totalRecords": 1,
    "clientSearchMetadata": {
      "totalRecords": null,
      "totalPages": null
    }
  }
}